
PENGADIAN EMAS - Bug #15897

BE [EMAS][SELL/SELL/REGISTRATION][RETRY CR] In Progress Transaction Send As Failed to FE

06 March 2023 08:50 PM - yap chekying

Status: Closed Start date: 06 March 2023

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please refer to attached screens

History

#1 - 07 March 2023 10:12 AM - santhosh Krishna

- Status changed from New to Resolved

- Assignee changed from santhosh Krishna to yap chekying

- % Done changed from 0 to 100

#2 - 07 March 2023 07:45 PM - yap chekying

- Status changed from Resolved to Closed

Files

WhatsApp Image 2023-03-06 at 7.26.18 PM.jpeg 82.9 KB 06 March 2023 yap chekying

WhatsApp Image 2023-03-06 at 7.34.39 PM.jpeg 365 KB 06 March 2023 yap chekying
